@media only screen and (max-width: 1199px) {

	.w-services__bottom{
		padding: 20px 0px;
	}
	.w-cta__name {
	    font-size: 30px;
	}
	.w-cta__pages .w-cta__name{
    	font-size: 28px;
	}
	.w-services__bottom--info{
	    margin: 0 45px;
	}
}
@media only screen and (max-width: 991px) {
	.w-header-pages {
    	padding-bottom: 80px;
	}
	header #navbar .nav li a{
		font-size: 16px;
	}
	.navbar-nav li a{
		padding-right: 10px;
		padding-left: 10px;  
	}
	.nav-chat{
		font-size: 16px;
    	margin-right: 1vw;
	}
	.header-middle__title{
		font-size: 50px;
	}
	.w-benefits {
	    padding: 40px 0;
	}
	main {
    	padding: 0 0 50px;
	}
	.w-services__bottom {
	    text-align: center;
	}
	.w-services__bottom--info {
		display: block;
		margin: 0 auto 15px;
	}
	.w-cta__name {
	    padding-bottom: 25px;
	}
}
@media only screen and (max-width: 767px) {
	p{
		text-align: justify;
	}
	nav.navbar {
    	min-height: 50px;
	}
	.navbar-brand {
	    padding: 8px 15px;
	}
	.navbar-default .navbar-toggle{
		border-color: transparent;
	}
	.navbar-default .navbar-toggle:focus,
	.navbar-default .navbar-toggle:hover{
		background-color: transparent;
	}
	.navbar-default .navbar-toggle:hover .icon-bar,
	.navbar-default .navbar-toggle:focus .icon-bar{
		background-color: #2d527c;
	}
	#navbar{
		float: none;
	}
	.navbar-nav{
		margin: 0 -15px;
	}
	.navbar-nav li a {
	    padding-top: 10px;
	    padding-bottom: 10px;
	    text-align: center;
	}
	.nav-right-contact {
	    margin: 10px auto 20px;
	    float: none;
	    text-align: center;
	}
	.nav-chat {
	    display: block;
	    margin-right: 0;
	    margin-bottom: 10px;
	}
	.header-middle-block {
	    padding: 25vh 0 0;
	}
	.header-middle__title{
		font-size: 40px;
	}
	.header-middle__text {
	    font-size: 24px;
	    padding: 10px 0 30px;
	}
	/* - media BENEFITS - */
	.w-bnf__icon {
    	margin: 0 auto;
	}
	.w-bnf__title {
	    text-align: center;
	}
	.w-bnf__text {
	    text-align: center;
	    margin: 0 auto 25px;
	    max-width: 320px;
	}
	.w-services__list-block {
	    display: block;
	    width: auto;
	}
	.w-benefit-text {
    	min-height: auto;
	}
	.free-feature {
	    padding: 0 15px 15px;
	}
	.w-benefit__icon{
		margin: 25px auto 0;
	}
	.w-footer__soc-icons{
		padding: 25px 0;
	}
	.w-sidebar__list {
	    max-width: 320px;
	    margin: 0 auto;
	}
	.w-sidebar__list a {
    	margin: 10px auto;
	}
}	

@media only screen and (max-width: 640px) {
	h1, .like-h1, .w-cta__name {
    	font-size: 28px;
    	text-align: center;
	}
	h2, h3 {
    	text-align: center;
	}
	.w-header-front{
		height: auto;
		min-height: 100vh;
	}
	.w-header-pages {
	    padding-bottom: 80px;
	}
	.w-contact{
		text-align: center;
	}
}
@media only screen and (max-width: 480px) {
	.header-middle__title {
	    font-size: 32px;
	}
}








